Subject: [Depfis] distribucion

From: Secretaria Academica - Departamento de Fisica <[email-masked]>
Date: Tue, 9 Aug 2005 10:33:45 -0300 (ART)

Hola a todos

Se encuentra en la pagina del departamento la distribucion para el 
segundo cuatrimestre incluyendo a los ayudantes de segunda. Es probable 
que haya algunos cambios/(y pocas)incorporaciones en los proximos dias, 
por favor chequeen la lista nuevamente antes del fin de semana.

saludos,

Secretaria Academica
Departamento de Fisica